Bug 1463025 - librdkafka-v0.11.0 is available
Summary: librdkafka-v0.11.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: librdkafka
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Radovan Sroka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-20 00:16 UTC by Upstream Release Monitoring
Modified: 2017-09-30 10:19 UTC (History)
2 users (show)

Fixed In Version: librdkafka-0.11.0-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-30 10:19:06 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-06-20 00:16:54 UTC
Latest upstream release: v0.11.0-RC1
Current version/release in rawhide: 0.9.5-1.fc27
URL: https://github.com/edenhill/librdkafka

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12573/

Comment 1 Upstream Release Monitoring 2017-06-20 00:17:01 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/edenhill/librdkafka/archive/vv0.11.0.tar.gz#/librdkafka-v0.11.0.tar.gz to ./librdkafka-v0.11.0.tar.gz

Comment 2 Upstream Release Monitoring 2017-06-30 00:16:24 UTC
Latest upstream release: v0.11.0-RC2
Current version/release in rawhide: 0.9.5-1.fc27
URL: https://github.com/edenhill/librdkafka

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12573/

Comment 3 Upstream Release Monitoring 2017-06-30 00:16:28 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/edenhill/librdkafka/archive/vv0.11.0.tar.gz#/librdkafka-v0.11.0.tar.gz to ./librdkafka-v0.11.0.tar.gz

Comment 4 Upstream Release Monitoring 2017-07-14 00:19:21 UTC
Latest upstream release: v0.11.0-RC3
Current version/release in rawhide: 0.9.5-1.fc27
URL: https://github.com/edenhill/librdkafka

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12573/

Comment 5 Upstream Release Monitoring 2017-07-14 00:19:25 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/edenhill/librdkafka/archive/vv0.11.0.tar.gz#/librdkafka-v0.11.0.tar.gz to ./librdkafka-v0.11.0.tar.gz

Comment 6 Upstream Release Monitoring 2017-07-20 00:19:27 UTC
Latest upstream release: v0.11.0
Current version/release in rawhide: 0.9.5-1.fc27
URL: https://github.com/edenhill/librdkafka

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12573/

Comment 7 Upstream Release Monitoring 2017-07-20 00:19:31 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/edenhill/librdkafka/archive/vv0.11.0.tar.gz#/librdkafka-v0.11.0.tar.gz to ./librdkafka-v0.11.0.tar.gz

Comment 8 Fedora Update System 2017-09-01 14:46:30 UTC
librdkafka-0.11.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4ca1ec4291

Comment 9 Fedora Update System 2017-09-03 04:50:45 UTC
librdkafka-0.11.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4ca1ec4291

Comment 10 Fedora Update System 2017-09-30 10:19:06 UTC
librdkafka-0.11.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.